*, *::before, *::after {
      box-sizing: border-box;
      margin: 0;
      padding: 0;
    }

    body {
      font-family: system-ui, -apple-system, sans-serif;
      line-height: 1.6;
      color: #222;
      background-color: #ffffe6;
      display: flex;
      flex-direction: column;
      min-height: 100vh;
      font-size:18px;
    }

    main {
      flex: 1;
      margin: 0 auto;
    }

    /* Responsive */
    @media (max-width: 600px) {
      h1 { font-size: 1.6rem; }
    }

.site-content {
	max-width: 100%;
}

.site-content ol,
.site-content ul,
h2 {
	margin-bottom: 20px
}



.header-outer,
.menu-icon,
.nav-link {
	position: relative
}

.contact,
.footer-widget-heading,
.header-outer,
.nav-link,
.site-content a {
	font-family: Arial, Helvetica, sans-serif
}

.site-content ul {
	padding-left: 20px
}

.site-content ol {
	padding-left: 25px
}

.site-content li {
	margin-bottom: 4px
}

.site-content h1,
.site-content h2,
.site-content h3,
.site-content h4,
.site-content h5,
.site-content h6 {
	font-weight: 700;
	line-height: 1.15;
	margin-top: 30px;
	margin-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif
}

.site-content p {
	margin-top: 10px;
	margin-bottom: 10px;
}

.site-content h1 {
	font-size: 25px;
	margin-top: 0;
	font-weight: 700;
	text-align: center;
}

.site-content h2 {
	font-size: 26px
}

.site-content h3 {
	font-size: 24px
}

.site-content h4 {
	font-size: 22px
}

.site-content h5 {
	font-size: 20px
}

.site-content h6 {
	font-size: 18px
}

.header-outer {
	background: linear-gradient(90deg, #ffbf00, #ffbf00);
	padding: 6px 16px 14px;
	top: 0;
	z-index: 100
}

.container,
.header-inner,
.input {
	box-sizing: border-box
}

.header-inner {
	max-width: 950px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between
}

.site-title-link {
	color: #000;
	font-weight: 700;
	align-items: center !important;
	display: flex !important
}

a.site-title-link{
    text-decoration: none;
}

@media(max-width:580px) {
	.site-title-link {
		font-size: 23px
	}
}


span.site-title {
	font-size: 26px;
	font-weight: 700;
	display: block
}

.main-nav {
	display: flex;
	align-items: center;
	color: #000
}

.nav-menu {
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    gap: 35px;
}

.mobile-menu-toggle {
	display: none;
	background: 0;
	border: 0;
	padding: .3rem;
	cursor: pointer;
	color: #fff
}

.nav-link {
	text-decoration: none;
	font-size: 16px;
	color: #000;
	padding: 8px 0;
    }
    
.nav-link ::after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 2px;
	background-color: #000;
	transform: scaleX(0);
	transform-origin: right;
	transition: transform .3s
    }

.nav-link :hover::after {
	transform: scaleX(1);
	transform-origin: left;
    }
    
@media(max-width:981px) {
	.mobile-menu-toggle {
		display: block
	}
	
	.nav-menu {
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
	gap: 35px
    }

	.nav-menu {
		display: none;
		position: absolute;
		top: 100%;
		left: 0;
		right: 0;
		flex-direction: column;
		padding: 15px;
		gap: 0;
		box-shadow: 0 2px 4px rgba(0, 0, 0, .1);
		background: linear-gradient(90deg, #ffbf00, #ffbf00);
		opacity: 0;
		transform: translateY(-10px);
		transition: opacity .3s, transform .3s
	}

	.nav-menu.active {
		display: flex;
		opacity: 1;
		transform: translateY(0)
	}

	.nav-link {
		display: block;
		padding: 15px;
		transition: background-color .3s, padding-left .3s
	}

	.nav-link:hover {
		padding-left: 20px;
		text-decoration: none;
		background-color: #000;
		color: #fff;
	}

	.nav-link::after {
		display: none
	}

	.mobile-menu-toggle[aria-expanded=true] .menu-line {
		background: 0
	}

	.mobile-menu-toggle[aria-expanded=true] .menu-line:before {
		top: 0;
		transform: rotate(45deg)
	}

	.mobile-menu-toggle[aria-expanded=true] .menu-line:after {
		top: 0;
		transform: rotate(-45deg)
	}
}

.menu-icon {
	display: block;
	width: 20px;
	height: 20px
}

.menu-line,
.menu-line:after,
.menu-line:before {
	display: block;
	width: 22px;
	height: 1.5px;
	background: #000;
	position: absolute;
	left: 0;
	transition: .3s ease-in-out
}

.menu-line {
	top: 50%;
	transform: translateY(-50%)
}

.menu-line:after,
.menu-line:before {
	content: ''
}

.menu-line:before {
	top: -8px
}

.menu-line:after {
	bottom: -8px
}

.service-description {
	text-align: center !important;
	margin: 0 auto 30px !important;
	font-size: 15px !important;
	color: #000 !important;
	line-height: 1.5 !important;
	padding-bottom: 15px !important
}

/* footer css*/
.contact,
.footer-outer {
	background-color: #000;
	padding: 15px 10px 10px;
	border-top-left-radius: 30px;
	border-top-right-radius: 30px;
}

.copyright,
.footer-inner {
	margin-left: auto;
	margin-right: auto;
	max-width: 950px
}

.footer-inner {
	border-bottom: 1px solid #fff
}

.contact,
.footer-widget {
	display: flex;
	flex-wrap: wrap
}

.footer-widget {
	justify-content: space-between;
	gap: 60px 20px;
	margin-bottom: 60px
}

.footer-widget-heading {
	font-size: 23px;
	font-weight: 700;
	color: #fff
}

@media(min-width:721px) {
	.about-us {
		max-width: 45%
	}
}

.about-us,
.site-links {
	display: flex;
	flex-direction: column;
	gap: 8px
}

p.about {
	font-size: 17px;
	color: #f3f3f3;
}

.site-links a:hover,
.contact>a:hover{
	text-decoration: underline;
	color: #d7d9e9;
}

.contact {
	padding: 5px 10px;
	margin-top: 25px;
	color: #f3f3f3;
	gap: 5px;
	width: fit-content;
	align-items: center
}

.contact>a {
	font-size: 17px;
	margin-bottom: 2px;
	color: #f3f3f3
}

.site-links ul {
	display: block;
	list-style-type: none
}

.site-links li {
	margin-bottom: 0
}

.site-links a {
	color: #c6c6c6;
	text-decoration: none;
	height: 14px;
	display: inline-flex;
	align-items: center;
	margin-bottom: 10px;
	font-size: 16px
}

.site-links a:hover {
	color: #fff;
}

.copyright {
	color: #c6c6c6;
	margin-top: 50px;
}

.copyright,
.copyright a,
.copyright p {
	font-size: 15.5px;
}